<?php
/* 
	Mit error_reporting() wird die error_reporting  Direktive zur Laufzeit des Programms gesetzt. 
	In PHP gibt es viele Stufen für die Anzeige von Fehlermeldungen, die mit dieser Funktion für die 
	Dauer der Programmausführung eingestellt werden kann. 
*/
error_reporting(0);

?>